{% set CodiceModulo = "ESU_EST_STRA" %}
{% set Urn = "document:c_a225:esumazione.estumulazione.straordinaria;domanda" %}
{% set Urn_procedimento = "esumazione.estumulazione.straordinaria" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi cimiteriali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione alla esumazione, estumulazione straordinaria o traslazione"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZICIMITERIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
segnatura="Titolare"
verifica_pagamento="NO"
versione="4.1|03/10/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="DOM_AMMISSIONE_CENERIRESTI-S"
urn_modulo_figlio="document:s_italia:tumulazione.ceneri.resti.mortali;domanda;secondario"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità del richiedente"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-COM-SOT"
urn_allegato="document:s_italia:generale;documento.compilato.sottoscritto.firma.autografa"
descrizione_estesa="Copia del modulo compilato e sottoscritto con firma autografa dal richiedente"
filename="Modulo compilato"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di autorizzazione alla esumazione, estumulazione straordinaria o traslazione{% endblock title %}

{% block content %}

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - esumazione o estumulazione straordinaria'" id="Oggetto" name="Oggetto" type="hidden"/>
<div id="Tassonomia_aut_cim_dom" name="Tassonomia_aut_cim_dom" label="Label"></div>
<input id="Tassonomia_aut_cim_dom6" name="Tassonomia_aut_cim_dom" type="radio" value="6" dynamic_check="true" style="display: none;"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3As_italia%3Aesumazione.estumulazione%3Bautorizzazione")}}

<div class="container">
  <div class="title-1"> Domanda di autorizzazione alla esumazione, estumulazione straordinaria o traslazione </div>
  <div class="title-2"> Ai sensi dell'articolo 88 del Decreto del Presidente della Repubblica 10/09/1990, n. 285 </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<div class="container border bg-light mt-0 mb-0">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in qualità di </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Titolare_Note"> Ruolo (*) </label>
      <select class="form-control custom-select" id="Titolare_Note" name="Titolare_Note" label="Ruolo" mandatory="true">
        <option value=""></option>
        <option value="concessionario">concessionario</option>
        <option value="coniuge del defunto">coniuge del defunto</option>
        <option value="convivente del defunto">convivente del defunto</option>
        <option value="esecutore testamentario del defunto">esecutore testamentario del defunto</option>
        <option value="figlio del defunto">figlio del defunto</option>
        <option value="genitore del defunto">genitore del defunto</option>
        <option value="parente di secondo o terzo grado del defunto">parente di secondo o terzo grado del defunto</option>
      </select>
    </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify" style="font-size: 80%;"> Ruolo (*) <div class="space-0"></div> concessionario, coniuge del defunto, convivente del defunto, esecutore testamentario del defunto, figlio del defunto, genitore del defunto, parente di secondo o terzo grado del defunto </div>
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il rilascio dell'autorizzazione </div>
</div>

<div class="container border bg-light">
  <div id="Tassonomia_tipo_autesumest" name="Tassonomia_tipo_autesumest" label="Esumazione/estumulazione" mandatory_enabled="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_tipo_autesumest1" name="Tassonomia_tipo_autesumest" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_tipo_autesumest1"> all'esumazione straordinaria </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_tipo_autesumest2" name="Tassonomia_tipo_autesumest" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_tipo_autesumest2"> all'estumulazione straordinaria </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_tipo_autesumest3" name="Tassonomia_tipo_autesumest" type="radio" value="3">
    <label class="form-check-label" for="Tassonomia_tipo_autesumest3"> alla traslazione </label>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Forma del defunto </label>
    </div>
  </div>
  <div id="Tassonomia_FormaDefunto" name="Tassonomia_FormaDefunto" label="Forma del defunto" mandatory_enabled="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_FormaDefunto1" name="Tassonomia_FormaDefunto" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_FormaDefunto1"> del cadavere </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_FormaDefunto2" name="Tassonomia_FormaDefunto" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_FormaDefunto2"> delle ceneri </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_FormaDefunto3" name="Tassonomia_FormaDefunto" type="radio" value="3">
    <label class="form-check-label" for="Tassonomia_FormaDefunto3"> dei resti mortali o resti ossei </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<input id="AventeTitolo1_DatiObbligatori" name="AventeTitolo1_DatiObbligatori" type="checkbox" dynamic_check="true" style="display: none;">
{{ utils_cimiteriali.defunto("AventeTitolo1", "del defunto", "Defunto", "visibility:visibility", "false", "false", "false", "false", "false", "false") }}

{{ utils_cimiteriali.posizione_cimitero("inumato/tumulato presso il cimitero", "inumazione") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> con concessione </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-3">
      <label for="Parametri_Concessione_cimit"> Numero </label>
      <input class="form-control" id="Parametri_Concessione_cimit" name="Parametri_Concessione_cimit" label="Numero concessione">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Concessione_cimit_Data"> Data </label>
      <input class="form-control" id="Parametri_Concessione_cimit_Data" name="Parametri_Concessione_cimit_Data" label="Data concessione" format="date">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Concessione_cimit_Note"> Ente di riferimento </label>
      <input class="form-control" id="Parametri_Concessione_cimit_Note" name="Parametri_Concessione_cimit_Note" label="Ente di riferimento concessione">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> allo scopo di </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="">Motivazione dell'esumazione/estumulazione straordinaria</label>
    </div>
  </div>
  <div id="Tassonomia_scopo_esumest" name="Tassonomia_scopo_esumest" label="Motivazione dell'esumazione/estumulazione straordinaria" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_scopo_esumest1" name="Tassonomia_scopo_esumest" type="radio" value="1" enabled="#Tassonomia_FormaDefunto1.checked() || #Tassonomia_FormaDefunto3.checked()">
    <label class="form-check-label" for="Tassonomia_scopo_esumest1"> cremarlo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_scopo_esumest2" name="Tassonomia_scopo_esumest" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_scopo_esumest2"> traslarlo in altra sepoltura collocata </label>
  </div>
  <div class="form-check indent-2">
    <div id="Tassonomia_luogo_altrasep" name="Tassonomia_luogo_altrasep" label="Collocazione nuova sepoltura" mandatory_enabled="#Tassonomia_scopo_esumest2.checked()"></div>
    <input class="form-check-input" id="Tassonomia_luogo_altrasep1" name="Tassonomia_luogo_altrasep" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_luogo_altrasep1"> nello stesso cimitero </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> allega domanda di tumulazione in posto già in concessione </span>
      </div>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-2 col-lg-4">
      <input class="form-check-input" id="Tassonomia_luogo_altrasep2" name="Tassonomia_luogo_altrasep" type="radio" value="2">
      <label class="form-check-label" for="Tassonomia_luogo_altrasep2"> in altro cimitero <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-8">
      <input class="form-control" id="Parametri_Cimitero_di_destinazione" name="Parametri_Cimitero_di_destinazione" label="Cimitero di destinazione" mandatory_enabled="#Tassonomia_luogo_altrasep2.checked()">
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_scopo_esumest3" name="Tassonomia_scopo_esumest" type="radio" value="3" enabled="#Tassonomia_FormaDefunto2.checked()">
    <label class="form-check-label" for="Tassonomia_scopo_esumest3"> affidare le ceneri </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_scopo_esumest4" name="Tassonomia_scopo_esumest" type="radio" value="4" enabled="#Tassonomia_FormaDefunto2.checked()">
    <label class="form-check-label" for="Tassonomia_scopo_esumest4"> disperdere le ceneri </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-4">
      <input class="form-check-input" id="Tassonomia_scopo_esumest5" name="Tassonomia_scopo_esumest" type="radio" value="5">
      <label class="form-check-label" for="Tassonomia_scopo_esumest5"> altra motivazione <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-8">
      <input class="form-control" id="Tassonomia_scopo_esumest_Note" name="Tassonomia_scopo_esumest_Note" label="altra motivazione" mandatory_enabled="#Tassonomia_scopo_esumest5.checked()">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Motivazione_esumestum"> Descrizione motivazione </label>
      <input class="form-control" id="Parametri_Motivazione_esumestum" name="Parametri_Motivazione_esumestum" label="Descrizione motivazione">
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> che il defunto </div>
</div>
<div class="container border bg-light mt-0">
  <div id="Tassonomia_decesso_malattia" name="Tassonomia_decesso_malattia" label="Decesso per malattia contagiosa" mandatory_enabled="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_decesso_malattia1" name="Tassonomia_decesso_malattia" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_decesso_malattia1"> non è deceduto per malattia contagiosa </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_decesso_malattia2" name="Tassonomia_decesso_malattia" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_decesso_malattia2"> è deceduto per malattia contagiosa </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

{{ anagrafica.servizi_cimitariali() }}

<div class="space-1"></div>

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Dichiara" name="Tassonomia_Dichiara" label="Consenso eredi" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Dichiara" id="Tassonomia_Dichiara1" name="Tassonomia_Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara1"> di aver ricevuto il consenso degli altri eredi, avendone diritto </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Dichiara" id="Tassonomia_Dichiara2" name="Tassonomia_Dichiara2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara2"> di rinunciare ad ogni diritto sul loculo/celletta ossario </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Dichiara2.checked()">
    <div class="form-group col-lg-2">
      <label for="Parametri_Numero"> Numero </label>
      <input class="form-control" id="Parametri_Numero" name="Parametri_Numero" label="Numero">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Lotto"> Lotto </label>
      <input class="form-control" id="Parametri_Lotto" name="Parametri_Lotto" label="Lotto">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Piano"> Piano </label>
      <input class="form-control" id="Parametri_Piano" name="Parametri_Piano" label="Piano">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Fila"> Fila </label>
      <input class="form-control" id="Parametri_Fila" name="Parametri_Fila" label="Fila">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Cimitero"> Specificare cimitero vecchio/nuovo </label>
      <input class="form-control" id="Parametri_Cimitero" name="Parametri_Cimitero" label="Cimitero">
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Dichiara" id="Tassonomia_Dichiara3" name="Tassonomia_Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara3"> di aver preso visione e di accettare quanto disposto con Regolamento comunale di Polizia Mortuaria ed in particolare che, ai sensi dell'art. 67, i loculi dismessi retrocedono al patrimonio del Comune senza rimborso alcuno </label>
  </div>
</div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOM_AMMISSIONE_CENERIRESTI-S" name="DOM_AMMISSIONE_CENERIRESTI-S" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_luogo_altrasep1.checked()" dynamic_check="#Tassonomia_luogo_altrasep1.checked()">
    <label class="form-check-label" for="DOM_AMMISSIONE_CENERIRESTI-S"> domanda di tumulazione in posto già in concessione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="MARCA_BOLLO"> pagamento dell'imposta di bollo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC-COM-SOT" name="DOC-COM-SOT" type="checkbox" value="OBBLIGATORIO" enabled="#AventeTitolo99_DatiPersonaObbligatori.checked()" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()">
    <label class="form-check-label" for="DOC-COM-SOT"> copia del modulo compilato e sottoscritto con firma autografa dal richiedente  </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()">
    <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità del sottoscritto <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa o se la documentazione è trasmessa dall'impresa di onoranze funebri) </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

{{ utils.salva()}}

<input class="inputNormal" id="Parametri_Codice_inumtumul" name="Parametri_Codice_inumtumul" label="Posizione di sepoltura" dynamic_value="#Parametri_Codice_sepoltura1.value() + #Parametri_Codice_sepoltura2.value() + #Parametri_Codice_sepoltura3.value() + #Parametri_Codice_sepoltura4.value() + #Parametri_Codice_sepoltura5.value() + #Parametri_Codice_sepoltura6.value() + #Parametri_Codice_sepoltura7.value() + #Parametri_Codice_sepoltura8.value() + #Parametri_Codice_sepoltura9.value()" style="width: 100%;" type="hidden">

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" campi_firma="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
campi_firma_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'" segnatura="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99' : 'Titolare'"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cDOC-COM-SOT" name="GLOBO_allegato_cDOC-COM-SOT" obbligatorio="#DOC_COM_SOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cDOM_AMMISSIONE_CENERIRESTI-S" name="GLOBO_modulofiglio_cDOM_AMMISSIONE_CENERIRESTI-S" obbligatorio="#DOM_AMMISSIONE_CENERIRESTI_S.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

<input id="Metadati_TitolareNote" name="Metadati_TitolareNote" label="" dynamic_value="#Titolare_Note.value()" type="hidden"/>
{% endblock content %}
